import 'package:json_annotation/json_annotation.dart';

part 'wallpapers_bean.g.dart';

@JsonSerializable()
class WallpapersBean {
  @JsonKey(name: 'imageUrl')
  String? imageUrl;

  @JsonKey(name: 'thumbUrl')
  String? thumbUrl;

  WallpapersBean({
    required this.imageUrl,
    this.thumbUrl,
  });

  factory WallpapersBean.fromJson(Map<String, dynamic> json) =>
      _$WallpapersBeanFromJson(json);
}
